/* ---------------------------------------------------------------
   Top Nav Dashboard Styles - START */
.navbar-logo {
	max-width:200px;
	margin-top: 15px;
}

.navbar-brand {
	padding-top:0px;
}

/* ---------------------------------------------------------------
   Left Nav Dashboard Styles - START */


@media print{
  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11,
  .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666666666666%;
  }
  .col-md-10 {
    width: 83.33333333333334%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666666666666%;
  }
  .col-md-7 {
    width: 58.333333333333336%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666666666667%;
  }
  .col-md-4 {
    width: 33.33333333333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.666666666666664%;
  }
  .col-md-1 {
    width: 8.333333333333332%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666666666666%;
  }
  .col-md-pull-10 {
    right: 83.33333333333334%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666666666666%;
  }
  .col-md-pull-7 {
    right: 58.333333333333336%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666666666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.666666666666664%;
  }
  .col-md-pull-1 {
    right: 8.333333333333332%;
  }
  .col-md-pull-0 {
    right: 0;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666666666666%;
  }
  .col-md-push-10 {
    left: 83.33333333333334%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666666666666%;
  }
  .col-md-push-7 {
    left: 58.333333333333336%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666666666667%;
  }
  .col-md-push-4 {
    left: 33.33333333333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.666666666666664%;
  }
  .col-md-push-1 {
    left: 8.333333333333332%;
  }
  .col-md-push-0 {
    left: 0;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666666666666%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333333334%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666666666666%;
  }
  .col-md-offset-7 {
    margin-left: 58.333333333333336%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666666666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.666666666666664%;
  }
  .col-md-offset-1 {
    margin-left: 8.333333333333332%;
  }
  .col-md-offset-0 {
    margin-left: 0;
  }
  
  
  
  .visible-xs {
    display: none !important;
  }
  .hidden-xs, .hidden-sm {
    display: block !important;
  }
  table.hidden-xs, table.hidden-sm {
    display: table;
  }
  tr.hidden-xs, tr.hidden-sm{
    display: table-row !important;
  }
  th.hidden-xs,
  td.hidden-xs,
  th.hidden-sm,
  td.hidden-sm,
  {
    display: table-cell !important;
  }
  .hidden-xs.hidden-print, .hidden-sm.hidden-print {
    display: none !important;
  }
  .hidden-md, .hidden-lg {
    display: none !important;
  }
  .visible-md {
    display: block !important;
  }
  table.visible-md {
    display: table;
  }
  tr.visible-md {
    display: table-row !important;
  }
  th.visible-md,
  td.visible-md {
    display: table-cell !important;
  }
}

ul#myAccountTabs.nav.nav-sidebar > li > a{
background-color: #fff !important;
color: #07252f !important;	
}	

ul#myAccountTabs.nav.nav-sidebar > li.active > a{
background-color: #fff !important;
color: #07252f !important;	
border-left: solid 10px #07252f;
}

ul#myAccountTabs.nav.nav-sidebar > li.active > a:hover{
background-color: #07252f !important;
color: #27AAE1 !important;	
border-left: solid 10px #07252f;
}

ul#myAccountTabs.nav.nav-sidebar > li > a:hover{
background-color: #07252f !important;
color: #fff !important;	
border-left: solid 5px #07252f;
}

/* div#dashboard-buttons.panel-heading{
	background-color: #3baf29 !important;
	border-color: #287a1d !important;
} */

.capricorn-selected-panel>.panel-heading {
background-color: #fff !important;
	border-color: #fff !important;	
	color: #07252f !important;
}

.capricorn-selected-panel {
border-color: #fff !important;	
}	

a#viewCurrentBillButton_0.btn.btn-info.open-br-window
{
	background-color: #07252f !important;
	border-color: #07252f !important;	
	color: #fff !important;
}

a#viewCurrentBillButton_0.btn.btn-info.open-br-window:hover
{
	background-color: #27AAE1 !important;
	border-color: #27AAE1 !important;	
	color: #fff !important;
}

a#payBill_btn.btn.btn-success.btn-success-custom{
background-color: #07252f !important;
	border-color: #07252f !important;	
	color: #fff !important;
}
	
a#payBill_btn.btn.btn-success.btn-success-custom:hover
	{
	background-color: #27AAE1 !important;
	border-color: #27AAE1 !important;	
	color: #fff !important;
}

a#payBill_btn.btn.btn-success.btn-success{
background-color: #07252f !important;
	border-color: #07252f !important;	
	color: #fff !important;
}
	
a#payBill_btn.btn.btn-success.btn-success:hover
	{
	background-color: #27AAE1 !important;
	border-color: #27AAE1 !important;	
	color: #fff !important;
}
	
button#downloadButton.btn.btn-default{
	background-color: #07252f !important;
	border-color: #07252f !important;	
	color: #fff !important;
	
}

button#downloadButton.btn.btn-default:hover{
	background-color: #27AAE1 !important;
	border-color: #27AAE1 !important;	
	color: #fff !important;
}

a#refresh_btn.btn.btn-default.btn-sm.capricorn-menu-btn.hidden-xs.refreshAccountButton{
	background-color: #07252f !important;
	border-color: #07252f !important;	
	color: #fff !important;
}

a#refresh_btn.btn.btn-default.btn-sm.capricorn-menu-btn.hidden-xs.refreshAccountButton:hover{
	background-color: #27AAE1 !important;
	border-color: #27AAE1 !important;	
	color: #fff !important;
}

a#logout_btn.btn.btn-default.btn-sm.capricorn-menu-btn.hidden-xs.logoff{
	background-color: #07252f !important;
	border-color: #07252f !important;	
	color: #fff !important;
}

a#logout_btn.btn.btn-default.btn-sm.capricorn-menu-btn.hidden-xs.logoff:hover{
	background-color: #27AAE1 !important;
	border-color: #27AAE1 !important;	
	color: #fff !important;
}

a#changeAccount_btn.btn.btn-default.btn-sm.capricorn-menu-btn.margin-bottom-5{
	background-color: #07252f !important;
	border-color: #07252f !important;	
	color: #fff !important;
}

a#changeAccount_btn.btn.btn-default.btn-sm.capricorn-menu-btn.margin-bottom-5:hover{
background-color: #27AAE1 !important;
	border-color: #27AAE1 !important;	
	color: #fff !important;	
}

a#capricorn-forgot-password-link.btn.btn-link.common-label-text{
	color: #27AAE1 !important;
}

a#capricorn-forgot-user-link.btn.btn-link.common-label-text{
	color: #27AAE1 !important;	
}

a#capricorn-login-help-link{
	color: #27AAE1 !important;
}

button#login_btn.btn.btn-primary.btn-lg{
		background-color: #07252f !important;
	border-color: #07252f !important;	
	color: #fff !important;
}

a#capricorn-login-signup.pull-right.btn.btn-primary.btn-lg{
	background-color: #07252f !important;
	border-color: #07252f !important;	
	color: #fff !important;
}

div#subtabs.btn-group.hidden-xs > .btn.btn-default.btn-lg {
	color: #07252f !important;
}

div#subtabs.btn-group.hidden-xs > .btn.btn-default.btn-lg.active {
	background-color: #BBBCBC !important;
}

a.btn.btn-info {
	background-color: #07252f !important;
	border-color: #07252f !important;	
	color: #fff !important;
}

div.panel-title{
	color: #07252f !important;	
}

button#btnUpdateProfile.btn.btn-info.verticalBtn {
	background-color: #07252f !important;
	border-color: #07252f !important;	
	color: #fff !important;
}

h1#dashboard-title, h1{
color: #07252f !important;		
}

div.alert.alert-info.alert-dismissible{
	background-color: #27AAE1 !important;
	border-color: #27AAE1 !important;	
	color: #fff !important;
}

div.alert.alert-info{
	background-color: #27AAE1 !important;
	border-color: #27AAE1 !important;	
	color: #fff !important;
}

div.col-md-5.col-lg-4 > h2 {
	color: #07252f !important;
}

a#transactionsLink{
	color: #07252f !important;
}

a#compareLastBill{
	color: #07252f !important;
}

a#consumptionInquiryLink{
	color: #07252f !important;
}

a#billInquiryLink{
	color: #07252f !important;
}

ul#recentUsageTabs.nav.nav-tabs > li > a{
	color: #27AAE1 !important;
}

ul#recentUsageTabs.nav.nav-tabs > li.active > a{
	color: #07252f !important;
}

ul#consumptionChartTabs.nav.nav-tabs > li > a{
	color: #27AAE1 !important;
}

ul#consumptionChartTabs.nav.nav-tabs > li.active > a{
	color: #07252f !important;
}

.highcharts-data-label  text {
	fill: white !important;
}

div.col-xs-12.col-sm-7 > h1.smaller{
	color: #07252f !important;
}

div.col-sm-4 > h1.smaller{
	color: #07252f !important;
}

a.btn.btn-primary{
	background-color: #07252f !important;
	border-color: #07252f !important;	
	color: #fff !important;
}

h1#consumptionInquiryWindowTitle.smaller{
	color: #07252f !important;
}
	
.highcharts-yaxis-labels > text{
	fill: #07252f !important;
}

.highcharts-axis.highcharts-yaxis > .highcharts-axis-title{
fill: #07252f !important;
}



g.highcharts-range-selector-buttons > g.highcharts-no-tooltip.highcharts-button.highcharts-button-normal > text, g.highcharts-range-selector-buttons > g.highcharts-no-tooltip.highcharts-button.highcharts-button-pressed > text, g.highcharts-range-selector-buttons > g.highcharts-label > text{
	color: #07252f !important;
	fill: #07252f !important;
}

h2#consumptionAnalysisTitle{
	color: #07252f !important;
}

h2#consumptionDetailTitle{
	color: #07252f !important;
}

h1.smaller{
	color: #07252f !important;
}

p.capricorn-text-md{
	color: #07252f !important;
}

button#updateAccSettings.btn.btn-info.btnClickLoading{
	background-color: #07252f !important;
	border-color: #07252f !important;	
	color: #fff !important;
}

.panel-primary{
border-color: #ddd;
}
.panel-primary>.panel-heading {
color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}

input.btn.btn-primary{
	background-color: #07252f !important;
	border-color: #07252f !important;	
	color: #fff !important;
}

button#continue_btn.btn.btn-primary{
		background-color: #07252f !important;
	border-color: #07252f !important;	
	color: #fff !important;
}
	

input#buttonLogin.btn.btn-default{
		background-color: #07252f !important;
	border-color: #07252f !important;	
	color: #fff !important;
}

button#email_me_btn.btn.btn-primary.verticalBtn{
	background-color: #07252f !important;
	border-color: #07252f !important;	
	color: #fff !important;
}

div.small{
font-size: 100% !important;
}

button.btn.btn-primary.load-login-page, button.btn.btn-primary.btn-lg, button.btn.btn-primary{
	background-color: #07252f !important;
	border-color: #07252f !important;	
	color: #fff !important;
}


#my-account-closing-message{
font-size: 15px !important;
color: #07252f !important;	
text-align: center !important;
}
 
	
	
/* g.highcharts-range-selector-buttons > g.highcharts-label > text{
	color: #07252f !important;
	fill: #07252f !important;
}
 
 highcharts-no-tooltip highcharts-button highcharts-button-normal  */
/* div.progress-bar.progressbar-previousbill{
	background-color: #27AAE1 !important;
	border-color: #27AAE1 !important;	
	color: #fff !important;
}

div.progress-bar.progressbar-currentbill{
	background-color: #07252f !important;
	border-color: #07252f !important;	
	color: #fff !important;
} */
